Main Page Widgets Namespaces Book

# rc.h File Reference

## Namespaces

namespace | Glib
namespace | Gtk

## Classes

class | Gtk::RC
class | Gtk::RcStyle

## Enumerations

enum | Gtk::RcFlags { Gtk::RC_FG = 1 << 0, Gtk::RC_BG = 1 << 1, Gtk::RC_TEXT = 1 << 2, Gtk::RC_BASE = 1 << 3 }

## Functions

RcFlags | Gtk::operator& (RcFlags lhs, RcFlags rhs)
RcFlags& | Gtk::operator&= (RcFlags& lhs, RcFlags rhs)
RcFlags | Gtk::operator^ (RcFlags lhs, RcFlags rhs)
RcFlags& | Gtk::operator^= (RcFlags& lhs, RcFlags rhs)
RcFlags | Gtk::operator| (RcFlags lhs, RcFlags rhs)
RcFlags& | Gtk::operator|= (RcFlags& lhs, RcFlags rhs)
RcFlags | Gtk::operator~ (RcFlags flags)